.node .date-display-end {
	font-weight: bold;
}

.node .date-display-start {
	font-weight: bold;
}

.view-BPIC-staff table {
	width: 100%;
}


.view-HOSP-advisory table {
	width: 100%;
}

#autocomplete {
 	border: 0.1em solid #bbb9b2;
}

#autocomplete ul li {
 	background: #02243c;
}



#autocomplete ul li:active, #autocomplete ul li:hover, #autocomplete ul .selected {
	background-color: #bdb1ab;
}

#calendar .view-data-node-title a {
font-size:1.2em;
}

#forum th {
	background-color: #02243c;
}



#list-nav-channel ul li {
	border-bottom: 0.1em dotted #bbb9b2;
}

#list-nav-channel ul li a.active {
/*color:#292B7F;
text-decoration:underline;*/
}

#mini-panel-ad_channel_box {z-index:1000;

background-color: #ffffff;
}

#mini-panel-ad_channel_box .ad_channel_links a {
	font-size:10px;
	font-weight:normal;
	/*line-height:1.2em;*/
	padding-right:2px;
}

#mini-panel-ad_channel_box .ad_channel_links li {
	/*padding-bottom:0.3em;*/
}

#mini-panel-box_misc_related_books {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border: 0.1em solid #bbb9b2;
}

#mini-panel-box_misc_related_books h2 {
	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 50%;
}

#mini-panel-box_tabbed_recent {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border: 0.1em solid #bbb9b2;
}

#mini-panel-box_tabbed_recent .anchors {
	background-color: #0468FC;
	background-image: none;

}

#mini-panel-box_tabbed_recent .anchors li {
	border-right: 0.1em solid #ffffff;
}

#mini-panel-box_tabbed_recent .anchors li a:hover {
	background-color: transparent;
	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 50%;
	background-repeat: repeat-x;
}

#mini-panel-box_tabbed_recent .anchors li a, #mini-panel-box_tabbed_recent .active  {
	color:#000000;
	background-color:#e9e9e9;
}


#mini-panel-box_tabbed_recent .content ul li {

list-style-image:url(images/bullet.gif);
margin-left:17px;
overflow:visible;
}


#mini-panel-box_tabbed_recent .content ul li a {
	background-image: url(images/arrow_right.gif);
}

#mini-panel-box_tabbed_similar_and_recent {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border: 0.1em solid #bbb9b2;
}

#mini-panel-box_tabbed_similar_and_recent .anchors {
	background-color: #0468fc;
	background-image: none;
}

#mini-panel-box_tabbed_similar_and_recent .anchors li a  {
	color:#000000;
}

#mini-panel-box_tabbed_similar_and_recent .anchors li {
	border-right: 0.1em solid #ffffff;
	color:#000000;
}

#mini-panel-box_tabbed_similar_and_recent .anchors li a:hover {
	background-color: transparent;
	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 50%;
	background-repeat: repeat-x;
}


#mini-panel-box_tabbed_similar_and_recent .active{
	background-color: #E9E9E9;
	color:#292b7f;
/*	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 50%;
	background-repeat: repeat-x;
	text-decoration:underline;*/
}


#mini-panel-box_tabbed_similar_and_recent .content ul li {
	list-style-image: none;
	list-style-type: disc;
}

#mini-panel-box_tabbed_similar_and_recent .content ul li a {
	background-image: url(images/arrow_right.gif);
}

#mini-panel-magazine_hosp {
	background-color: #0468fc;
	border: 0.1em solid #bbb9b2;
}

#mini-panel-magazine_hosp .menu li a {
	background-image: url(images/arrow_white_right.gif);
}

#mini-panel-magazine_hosp .view-HOSP-magazine-list ul li a {
	background-image: url(images/arrow_white_right.gif);
}

#mini-panel-magazine_hosp span {color:#cccccc;}

#wrapper .view-content-Directory-Listings-New ul li {

list-style-image:url(images/x.gif);
list-style-type:none;

}

#wrapper .view-content-Directory-Listings-Service ul li {

list-style-image:url(images/x.gif);
list-style-type:none;

}



#wrapper ul li {
list-style-image:url(images/bullet.gif);
margin-bottom:0.7em;
overflow:visible;
font-size:1.2em;
}

#wrapper ol li {
margin-bottom:0.7em;
margin-left:3em;
overflow:visible;
list-style-image: none;
list-style-type:decimal;
font-size:1.2em;
}



#wrapper .content-category {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border: 0.1em solid #bbb9bw;
}

#wrapper .view-BPIC-staff tr.odd {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border-bottom: 0.1em solid #bbb9b2;
	border-top: 0.1em solid #bbb9b2;
}

#wrapper .view-HOSP-advisory tr.odd {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border-bottom: 0.1em solid #bbb9b2;
	border-top: 0.1em solid #bbb9b2;
}

#wrapper .view-HOSP-associations tr.odd {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border-bottom: 0.1em solid #bbb9b2;
	border-top: 0.1em solid #bbb9b2;
}

#wrapper .view-TaxonomyTermListing li {
	list-style-type: none;
}

#wrapper .view-TaxonomyTermListingPrimary .view-header-TaxonomyTermListingPrimary h2, .view-TaxonomyTermListing
.view-header-TaxonomyTermListing h2 {
	color: #02243c;
}

#wrapper .view-TaxonomyTermListingGallery .view-content-TaxonomyTermListingGallery {
	background-color: #e9e9e9;
	background-image: none;
	background-repeat: repeat;
	border: 0.1em solid #bbb9b2;
}

#wrapper .view-TaxonomyTermListingGallery .view-header-TaxonomyTermListingGallery p {
	color: #02243c;
}

#wrapper #breadcrumb li
{
	font-size: 1em;
}

#servicesdirectory #views-filters div {	
	display:block;
}




/* ************************************************************** */

#wrapper .terms ul {
font-size:0.8em;
}

#wrapper .meta {display:none;}

#block-block-2 {
	color:#000000;
	border:solid 1px #000;
	background-color:#CDE1FE;
	margin-bottom:5px;
}

#block-block-2 h2 {
	background-image:url("images/bg_boxtitle.jpg");
	background-position:0 50%;
	color:#FFFFFF;
	font-family:arial;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.25em;
	margin:0;
	padding-left:0.5em;
}

#block-block-2 .content p {
	display:none;
}

#block-block-2 li {
	font-size:1.2em;
	font-weight:normal;
	height:auto;


}

#block-block-2 li a {
	line-height:20px;
	background-image: url("images/bullet.gif");
	background-position:0% 50%;
	padding-left:15px;
	background-repeat:no-repeat;

	

}

#block-block-2 li {float: left; /* cure IE5.x "whitespace in lists" problem */width: 100%;} 

#block-block-2 img {
	border:0px;		
}

#block-block-2 .ad_channel_logo {
	text-align:center;

}
	
#block-block-2 .ad_channel {
	margin-top:5px;
}


.topic-next, .topic-previous {
	font-size:1.35em;
	margin-bottom:10px;
        margin-top:10px;
}


/* added by JT 2010-08-23 after complaint from Epson that background of Sponsored Content bled through transparent Flash background */
#block-block-2 {
        background-color:#ffffff;
}



#comments-block .comment .content {
    font-size: 1.4em;
    margin: 10px;
}

#mini-panel-buyers_guide_ad p {
	line-height:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:-5px;
}
